[@rxap/config](../wiki/globals) / Oauth2Config

# Interface: Oauth2Config

Defined in: [config.ts:38](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/config.ts#L38)

## Properties

### profileUrl?

> `optional` **profileUrl**: `string`

Defined in: [config.ts:39](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/config/src/lib/config.ts#L39)
